[REQUEST] A CFW That Can Run 2.1.0

Discussion in '3DS - Flashcards & Custom Firmwares' started by Skyshadow101, Jun 28, 2016.

  1. Skyshadow101
    OP

    Skyshadow101 The Sky Is The Limit!

    Member
    905
    310
    May 22, 2016
    United States
    The Underground
    If there was a CFW that could go into the homebrew menu on 2.1.0, it would make the A9LH installation process a good bit safer. It would be safer to grab to OTP, a process that goes wrong a good amount of times if not careful.

    Anyone else agree?
     


  2. proflayton123

    proflayton123 悲しみ

    Member
    5,608
    2,057
    Jan 11, 2016
    Japan
    日本
    Why would you need it when you just use the browser for a short period then update back to normal firm?
     
  3. TheVinAnator

    TheVinAnator GBATemp's Greatest Vin

    Member
    3,526
    2,486
    Jan 10, 2016
    Canada
    NO COFFEI!
    Only reason I could think is if you "accidentally" are stuck on 2.1.0
     
    Lia likes this.
  4. Skyshadow101
    OP

    Skyshadow101 The Sky Is The Limit!

    Member
    905
    310
    May 22, 2016
    United States
    The Underground
    You wouldn't have the chance of the Sysnand bricking. It would allow you to be able to easily restore your Emunand if anything goes wrong.
     
  5. Lia

    Lia bohemian rhapsody

    Member
    1,267
    2,492
    Jan 29, 2016
    United Kingdom
    tfw you delete all your nand backups even when the guide literally says in bold caps that you must have a nand backup.
     
  6. Skyshadow101
    OP

    Skyshadow101 The Sky Is The Limit!

    Member
    905
    310
    May 22, 2016
    United States
    The Underground
    Exactly.
     
  7. proflayton123

    proflayton123 悲しみ

    Member
    5,608
    2,057
    Jan 11, 2016
    Japan
    日本
    This!~ :rofl::rofl:
     
    TheVinAnator, blax722 and Lia like this.
  8. Boogieboo6

    Boogieboo6 @realDonaldTrump

    Member
    933
    1,238
    Jul 30, 2015
    United States
    If there was a 2.1 CFW, then maybe you could run it through browserhax and use Decrypt9 to flash a 9.2 NAND backup to the console rather than update to 11.0.
     
  9. Skyshadow101
    OP

    Skyshadow101 The Sky Is The Limit!

    Member
    905
    310
    May 22, 2016
    United States
    The Underground
    That's why it would be amazing to have a CFW that could run 2.1.0. You could easily restore a 9.2 backup once you grab the OTP. You wouldn't be stuck on 2.1.0 after that!
     
    Lia likes this.
  10. proflayton123

    proflayton123 悲しみ

    Member
    5,608
    2,057
    Jan 11, 2016
    Japan
    日本
    Goodluck developing one for this purpose~
     
    Lia likes this.
  11. Skyshadow101
    OP

    Skyshadow101 The Sky Is The Limit!

    Member
    905
    310
    May 22, 2016
    United States
    The Underground
    I'm just getting the idea out there. I think that it would be a regular CFW, but with a few patches embedded into it to run on 2.1.0.
     
  12. gamesquest1

    gamesquest1 Nabnut

    Member
    14,082
    9,417
    Sep 23, 2013
    but you can already do that with otphelper, no point making a whole cfw for a small feature that already exists in current tools
     
  13. Lia

    Lia bohemian rhapsody

    Member
    1,267
    2,492
    Jan 29, 2016
    United Kingdom
    And you conveniently clear your recycle bin just before downgrading to 2.1.
     
    Seriel, Ricken, Shadowfied and 2 others like this.
  14. gamesquest1

    gamesquest1 Nabnut

    Member
    14,082
    9,417
    Sep 23, 2013
    and run military standard file shredding tools on all files you delete
     
  15. Lia

    Lia bohemian rhapsody

    Member
    1,267
    2,492
    Jan 29, 2016
    United Kingdom
    lmao xP
     
    Seriel likes this.
  16. Skyshadow101
    OP

    Skyshadow101 The Sky Is The Limit!

    Member
    905
    310
    May 22, 2016
    United States
    The Underground
    OTPhelper flashes Emunand onto Sysnand. A CFW that could run a 2.1.0 firmware on Emunand on o3DS and n3DS could greatly decrease the chance of a brick. From the CFW, you could run OTPhelper and extract the OTP.
     
  17. gamesquest1

    gamesquest1 Nabnut

    Member
    14,082
    9,417
    Sep 23, 2013
    ooooohhhh you think running a 2.1 emunand would work.....no, 2.1 has to be sysnand version or the OTP has been blocked, PS otphelper can restore any nand backup to sysnand
     
    Last edited by gamesquest1, Jun 28, 2016
    proflayton123 and Lia like this.
  18. Lia

    Lia bohemian rhapsody

    Member
    1,267
    2,492
    Jan 29, 2016
    United Kingdom
    Never even thought of that :o SysNAND would have locked out the OTP before even running the emunand.
    You have to be on sysnand <=2.1
     
  19. Skyshadow101
    OP

    Skyshadow101 The Sky Is The Limit!

    Member
    905
    310
    May 22, 2016
    United States
    The Underground
    The Emunand is the same as Sysnand, it's pretty much a copy. You could extract the OTP since the Emunand would have the same patches as if Sysnand was on 2.1.
     
  20. Lia

    Lia bohemian rhapsody

    Member
    1,267
    2,492
    Jan 29, 2016
    United Kingdom
    No, the sysnand would've locked it out...